Name: ca_JINR-GridCA
Version: 1.134
Release: 1
Source: ca_JINR-GridCA-1.134.tar.gz
License: IGTF Federation
Prefix: /etc/grid-security/certificates
Group: Security/Certificates
#BuildRequires: openssl
AutoReqProv: no
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch

%define GSI_CA_NAME "JINR Grid Certification Authority"

Summary: Trust anchors for classic accredited authority JINR Grid

URL: http://ca.jinr.ru/

Requires: ca_JINR-Root <= %{version}-%{release}
Obsoletes: ca_JINR <= %{version}

%prep
%setup -n ca_JINR-GridCA-1.134

%description
This is the trust anchor for the classic accredited authority JINR.
You should install this package if you want to trust the identity 
assertions issued by the %{GSI_CA_NAME}.
Several instances of this package, corresponding to different CA's, can 
be installed simultaneously on the same system. 

%build


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/etc/grid-security/certificates

cp -pr * $RPM_BUILD_ROOT/etc/grid-security/certificates/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/grid-security/certificates/

